/*Helepers*/
br.clear {
	clear: both;
	visibility: hidden;
}
.f-l { float: left; }
.clickable-area { cursor: pointer; }

#startPage #header #metanavi { left: 420px }
#startPageSDN #header #metanavi { right: 184px; }
#startPage #header #suche .tx-macinasearchbox-pi1 fieldset div.text,
#startPageSDN #header #suche .tx-macinasearchbox-pi1 fieldset div.text {
	float: left;
	width: 135px;
}
#startPage #header #suche,
#startPageSDN #header #suche {
	left: 580px;
	width: 188px;
	top: 25px;
}
#startPage #header #suche .tx-macinasearchbox-pi1,
#startPageSDN #header #suche .tx-macinasearchbox-pi1 {
	width: 167px;
	margin: 0px;
	float: right;
}
#header #logo-right {
	position: absolute;
    right: 25px;
    top: 16px;
}
#startPage #header #suche .tx-macinasearchbox-pi1 fieldset div.text input,
#startPageSDN #header #suche .tx-macinasearchbox-pi1 fieldset div.text input {
	padding: 0px 0px 0px 5px;
	line-height: 16px;
	width: 100%;
}
#startPage input.tx-indexedsearch-searchbox-button.submit,
#startPageSDN input.tx-indexedsearch-searchbox-button.submit { outline: none; }
#startPage #contentwide,
#startPageSDN #contentwide {
	width: auto;
	float: none;
}
#startPage #contentwide .visual,
#startPageSDN #contentwide .visual { height: 249px; }
#startPage #contentwide .visual img,
#startPageSDN #contentwide .visual img {
	width: 100%;
	display: block;
	height: auto;
}
#startPage #mainArea,
#startPageSDN #mainArea { background: none; }
#startPage #contentwide #contentbox1,
#startPageSDN #contentwide #contentbox1, 
#startPage #contentwide #contentbox2,
#startPageSDN #contentwide #contentbox2, 
#startPage #contentwide #contentbox3,
#startPageSDN #contentwide #contentbox3 {
	width: 207px;
/* OSX, 19.08.19: Correction
	padding-left: 20px;
    padding-right: 20px;
*/
	padding-left: 0px;
    padding-right: 40px;
	background: none !important;
}
#startPage #contentwide #contentbox4,
#startPageSDN #contentwide #contentbox4 {
    width: 248px;
    float: left;
    padding-top: 0px;
    padding-bottom: 0px;
	border-left: 1px solid #D5D6D8;    
}
#startPage #content-box-wrapper,
#startPageSDN #content-box-wrapper {
/* OSX, 21.10.19: Correction
	background: url("../templates/images/content_back1.gif");
 	background-repeat: repeat-x;
*/
	border-top: 1px solid #D4D7D8;
	background: none;
}
#wide-content { padding: 21px 0px 6px; }
.latest-news-container .news-item {
	width: 209px;
	padding: 0 19px;
	float: left;
}
.latest-news-container h3,
.latest-news-container a {
	color: #983230 !important;
    margin: 0px 0px 3px;
}
.latest-news-container h3 {
	font-size: 14px;
	line-height: 17px;
	margin-bottom: 17px;
}
.latest-news-container .news-item-content { line-height: 14px; }
.latest-news-container .news-archive a { font-size: 14px; }
.latest-news-container .news-date {
    width: 61px;
    margin-right: 7px; 
}
.latest-news-container .news-category {
    width: 120px;
	border-left: 1px solid #808080;
    padding-left: 7px;
}
.wb-cycle-item { vertical-align: top; }
.wb-cycle-item * { white-space: normal; }
.wb-cycle-control {
	/*	width: 12px; OSX (02.10.15): Changes on client feedback. */
/*	width: 410px;*/
	width: 12px;
	height: 15px;
	background: url("../templates/images/icon_stripe.png") 0 2px no-repeat;
	cursor: pointer;
	margin-top: 0px;
	margin-bottom: 0px;
}
.news-archive {
	width:99px;
	text-align:center;
}
.wb-cycle-next {
	background-position: 100% 2px;
	margin-right: 18px;
	margin-left: 415px;
}
.wb-cycle-prev {
	margin-right: 416px;
	margin-left: 18px;
}
.latest-news-container .wb-cycle-ctrls {
/*    width: 195px; OSX (02.10.15): Changes on client feedback. */
    width: 990px;
    margin: 29px auto 0;
	height: 16px;
}
#contentbox4 .csc-textpic .csc-textpic-single-image img { margin-bottom: 0px; }
.wb-cycle-wrap,
.wb-image-slider { overflow: hidden; }
.wb-image-slider ul {
	padding: 0!important;
	margin: 0!important;
}
.wb-image-slider ul li { display: block; }
.js-off .wb-image-slider .csc-textpic-imagerow + .csc-textpic-imagerow ,
.js-off .wb-cycle-wrap .wb-cycle-item +  .wb-cycle-item { display: none; }

.frame-180 { overflow: hidden; }
.wb-image-slider ul {
	padding: 0!important;
	margin: 0!important;
}
.frame-180 .ce-row { display: block; }
.js-off .frame-180 .ce-row + .ce-row,
.js-off .wb-cycle-wrap .wb-cycle-item +  .wb-cycle-item { display: none; }


/* Percentage grid system
--------------------------------------- */
.g						{  }
.w-20,
.w-25,
.w-33,
.w-50,
.w-67,
.w-75,
.w-80					{ float: left; clear: right; }
.w-20					{ width: 20%; }
.w-25					{ width: 25%; }
.w-33					{ width: 33%; }
.w-50					{ width: 50%; }
.w-67					{ width: 67%; }
.w-75					{ width: 75%; }
.w-80					{ width: 80%; }

.gc					  	{ padding-left: 10px; }

.w-20:first-child > .gc,
.w-25:first-child > .gc,
.w-33:first-child > .gc,
.w-50:first-child > .gc,
.w-67:first-child > .gc,
.w-75:first-child > .gc,
.w-80:first-child > .gc { padding-right: 10px; padding-left: 0; }

.g:after,   		
.gc:after				{ content: '.'; display: block; height: 0; clear: both; visibility: hidden; }
